WordPress.org

Make WordPress Core

Changes between Initial Version and Version 1 of Ticket #17440, comment 4


Ignore:
Timestamp:
05/15/11 10:08:09 (4 years ago)
Author:
hakre
Comment:

Legend:

Unmodified
Added
Removed
Modified
  • Ticket #17440, comment 4

    initial v1  
    22> I think this is debatable. 3.6.17 is 'out of date' in the sense that it doesn't provide the new features of Firefox 4 (performance, more HTML5 support, etc.). The nag isn't suggesting that it's insecure. 
    33 
    4 Sure it's debateable. The latest features are available in the beta builds btw. However users with some languages will see this message for example and can not upgrade even if they want to. That's merely the point I wanted to made aware. It's not that I'm personally affected by this, I've just seen it on a 3.6.17 test system and thought it's worth to report. 
     4Sure it's debateable. The latest features are available in the beta builds btw. However users with some languages will see this message for example and can not upgrade even if they want to. That's merely the point I wanted to made aware. It's not that I'm personally affected by this, I've just seen it on a 3.6.17 test system and thought it's worth to report as that is not "such an old browser" like IE6.